.h2_type02   {
	background-image: url(../img/law/h2_law01.gif);
	background-repeat: no-repeat;
}
#law01 {
	text-align: left;
	font-size: 13px;
	width: 98%;
	line-height: 18px;
	letter-spacing: 0em;
}
#law01 th {
	width: 28%;
	background-color: #FFFFD9;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px solid #CCC;
	vertical-align: middle;
}
#law01 td {
	width: 72%;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #CCC;
	vertical-align: middle;
}
